.Common_Heading_Round_holder {
  text-align: center;
  padding: 7px 0px;
  margin: 0px auto;
  margin-bottom: 40px;
  background: transparent
    linear-gradient(
      270deg,
      #ffffff00 0%,
      #c5964e  39%,
      #c5964e  50%,
      #c5964e  61%,
      #c5964e  74%,
      #ffffff00 100%
    )
    0% 0% no-repeat padding-box;
  width: 100%;
  position: relative;
}

.Common_Heading_Round_holder h4 {
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 0px;
  font-family: Montserrat;
}

@media (min-width: 0px) and (max-width: 991px) {
  .Common_Heading_Round_holder h4 {
    font-size: 18px;
  }
}
